<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Two Moons</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Two-Moons-1/digital-comic/907780</Web>
  <Summary>RUMBLE and B.P.R.D. writer JOHN ARCUDI is back at Image with rising star VALERIO GIANGIORDANO for an all-new ONGOING HORROR SERIES! This issue starts the long journey of a young Pawnee man named Virgil Morris—aka Two Moons—fighting for the Union during the Civil War. When he is suddenly confronted with his shamanic roots, he discovers horrors far worse than combat as the ghosts of his past reveal the monstrous evil around him!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB907780]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror, Western</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
